package com.fxf.separation.taUser.dao;

import com.fxf.separation.taUser.model.TaUser;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
/**
 * Demo class
 *
 * @author keriezhang
 * @date 2016/10/31
 */
@Mapper
public interface TaUserMapper {
	/**
	 * 获取所有
	 * @return
	 */
	List<TaUser> getAll();
	
	int add(TaUser taUser);
}
